Author Topic: Eagle 5.7.0 (or close) install for Linux Mint - Anyone can send?  (Read 1264 times)

0 Members and 1 Guest are viewing this topic.

Offline Yansi

  • Super Contributor
  • ***
  • Posts: 3259
  • Country: 00
  • STM32, STM8, AVR, 8051
Hello!

Looking for an Eagle 5.7.0 install package for Linux (Mint). If you have the install or know where to get it, I will really appreciate!

Many thanks,
Yansi
 

Offline hans

  • Super Contributor
  • ***
  • Posts: 1065
  • Country: nl
Re: Eagle 5.7.0 (or close) install for Linux Mint - Anyone can send?
« Reply #1 on: January 21, 2017, 12:43:04 pm »
Maybe try getting the debian packages from launchpad:

https://launchpad.net/ubuntu/lucid/i386/eagle/5.7.0-2

Not sure if they will work on any recent Ubuntu or Linux Mint installation though, because dependencies.

If not, a virtual machine with ubuntu 12.04 LTS or something may work better.
 
The following users thanked this post: Yansi

Offline Flenser

  • Regular Contributor
  • *
  • Posts: 60
 

Offline Yansi

  • Super Contributor
  • ***
  • Posts: 3259
  • Country: 00
  • STM32, STM8, AVR, 8051
Re: Eagle 5.7.0 (or close) install for Linux Mint - Anyone can send?
« Reply #3 on: January 21, 2017, 02:17:34 pm »
But there's no 5.7.0. And I guess they've mopped up all older versions, that were bullshit and telemetry free. One can only guess what crap has autodesk added.

hans: Thanks for the link. We're unable to install it, but we'll try to figure out.
 


Share me

Digg  Facebook  SlashDot  Delicious  Technorati  Twitter  Google  Yahoo
Smf